# How to build & run

## build
`docker build  --tag=$(basename $PWD) .`

## run in development

Include the development version of the code as volume, so the app gets
reloaded automatically. The sqlite file will be stored in *tmp* so it 
can be inspected with tools like *sqlite3*. The switch *DEBUG* enables
debugging during development.

`docker run --name rollerverbrauch -ti -v `pwd`/app:/app -v /tmp/pitstops/:/data -e DEBUG=True -p 5000:5000 rollerverbrauch`

## run in production
`docker run --name pitstops -d -v /data/pitstops/:/data -p 80:5000 rollerverbrauch`