#!/bin/sh

SIZES="57 60 72 76 114 120 144 152 180"

for SIZE in $SIZES
do
	convert ./icon_orig.png -resize ${SIZE}x${SIZE} app/static/apple-touch-icon-${SIZE}.png
done

convert ./icon_orig.png -resize 192x192 app/static/android-icon-192x192.png

SIZES="16 32 96"
for SIZE in $SIZES
do
	convert ./icon_orig.png -resize ${SIZE}x${SIZE} app/static/favicon-${SIZE}.png
done

